html {
    font-size: 11px
  }

.messege .content{
  margin:0;
  padding:0;
  position: relative;
  top:0px;
}


.messege .content-wrapper {
  padding:160px 0;
  margin:0;
}


@media screen and (max-width:800px) {

  .messege .content{
    margin:0;
    padding:0;
    position: relative;
    top:45px;
  }
  
  .messege .content-wrapper {
    padding:40px 0 80px 0;
    margin:0;
  }
  


}



  .section-messege-container {
    max-width: 1300px;
    min-width: 290px;
  height:auto;
    padding:0px 25px;
    margin:0 auto;
  text-align:center;
  }
  
  @media screen and (max-width:800px) {
    
    .section-messege-container {
      max-width: 1300px;
      min-width: 290px;
    height:auto;
      padding:0px;
      margin:0 auto;
    text-align:center;
    }
  
  }
  


  .flex_wrapper-box-c {
    clear:left;
    padding:0;
    margin:0 0 100px 0;
    display:flex;
    box-sizing:border-box;
    align-items: flex-start; 
    position:relative;
  }



  
  .flex_two-item-left {
    width:55%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    right:-210px;
  }
  
  .flex_two-item-right {
    width:45%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    top:150px;
    left:-170px;
  }

  .messege-contents{
margin:-20px 0 0 70px;
  }


  ._messege-ttl{
    font-family: LubalinB;
   font-size:40px;
   letter-spacing: 0.15em;
   font-style:italic;
  }
  
  

  .messege-copy{
    mix-blend-mode: 	; /*値を変更すれば様々な効果を与えられます*/
    margin:0 30px 20px 0;
    background-color:#ea5710;
  }


  .messege-txt{
    text-align:left;
    font-size:13px;
    padding:10px;
  }

  .messege-txt-img{
  margin:20px 0 0 10px;
width:250px;
  }



@media screen and (max-width:800px) {






  .flex_wrapper-box-c {
    clear:left;
    padding:0;
    margin:-25px 0 50px 0;
    display: inherit;
    box-sizing:border-box;
    align-items: flex-start; 
    position:relative;
  }



  
  .flex_two-item-left {
    width:auto;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    right:0;
  }
  
  .flex_two-item-right {
    width:auto;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    top:0;
    left:0px;
  }

  .messege-contents{
margin:0 0 0 20px;
padding:0;
  }


  .heading-ttl{
    text-align:center;
    margin:-35px auto 0px auto;
    display: flex; /* 子要素をflexboxで揃える */
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */
  }





  .messege-copy{
    mix-blend-mode: 	; /*値を変更すれば様々な効果を与えられます*/
    margin:0 0 20px 0px;
    background-color:#ea5710;
  }


  .messege-txt{
    text-align:left;
    font-size:13px;
    padding:0;
    margin:20px 25px 0 5px;
  }

  .messege-txt-img{
  margin:25px 0 0 5px;
width:250px;
  }


  br{
  display:none;
  }
  


}